<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/masterdata/businesspartnersetup/businesspartnerinfo/package-summary.html" target="classFrame">com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="PartnerAssetsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerAssetsData</a></li>
<li><a href="PartnerAssetsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerAssetsData.Builder</a></li>
<li><a href="PartnerInvoicesData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerInvoicesData</a></li>
<li><a href="PartnerInvoicesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerInvoicesData.Builder</a></li>
<li><a href="PartnerOrdersData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerOrdersData</a></li>
<li><a href="PartnerOrdersData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerOrdersData.Builder</a></li>
<li><a href="PartnerSelectionData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerSelectionData</a></li>
<li><a href="PartnerSelectionData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerSelectionData.Builder</a></li>
<li><a href="PartnerShipmentsData.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerShipmentsData</a></li>
<li><a href="PartnerShipmentsData.Builder.html" title="class in com.openbravo.test.integration.erp.data.masterdata.businesspartnersetup.businesspartnerinfo" target="classFrame">PartnerShipmentsData.Builder</a></li>
</ul>
</div>
</body>
</html>
